/*
 Theme Name:     Divi Theme
 Theme URI:      http://www.elegantthemes.com/
 Description:    Divi Child Theme
 Author:         KODA.
 Author URI:     http://koda.design
 Template:       Divi
 Version:        1.0.0
*/
 
/* Theme customization starts here ------------------------------------------------------- */
 body {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important;
     font-size: 15px !important;
     line-height: 21px !important;
}
 h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important;
}
 h1.entry-title {
     font-weight: normal;
}
 h2 {
     font-weight: normal !important;
}


/* Commented Out below */
/* ---------------------------------------- .et_pb_slide_description {
    text-align: left;
     padding:0;
     position: absolute;
     bottom: 80px;
}
 .et_pb_fullwidth_slider_0 .et_pb_container {
    min-height: 480px !important;
}
 @media (min-width: 1080px) {
     .homepage-slider .et_pb_container {
        min-height: 750px !important;
    }
}
 .et_pb_slide_content h1 {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important;
     font-size: 65px !important;
     colour: #262626 
}
 .homepage-grid{
    padding: 0;
     display: inline-flex;
     margin-top: 6px;
}
 .homepage-grid .et_pb_blurb_container{
    position: relative;
     margin-top: -30%;
}
 .et_pb_widget a {
    font-size: 0.9em;
}
 #main-footer .footer-widget h4 {
    font-size: 1em;
     color: #fff !important;
}
 #footer-info{
    font-size: 0.9em;
}
 ---------------------------------------------------- */





/* Content by user */
 .et_pb_slide_description {
    text-align: left;
}
 h5 {
    text-transform: uppercase;
     font-weight: 600;
}
 h6 {
    margin-bottom: -5px !important;
}
 .widgettitle{
    font-size: 1em;
     text-transform: uppercase;
}
 .footer-widget li:before {
    display: none;
}
 .footer-widget li{
    padding: 0;
     margin: 0;
}
 #footer-widgets .footer-widget li {
    padding-left: 0;
}
 et_pb_text_inner {
     margin-top: 10px !important;
}
 #et-top-navigation {
     text-align: right !important;
}
 .et_pb_section_0 {
     padding-top: 0px !important;
     padding-right: 0px !important;
     padding-bottom: 0px !important;
     padding-left: 0px !important;
}





/* Greybox */
 .et_pb_section.grey-box {
    background-color: #e5ebeb;
}
 @media (min-width: 768px) {
     .et_pb_section.grey-box {
        height: 100px !important;
    }
}
 .et_pb_text.grey-box-text {
    color: #0d0d0d !important;
     font-size: 180%;
     line-height: 45px !important;
     text-transform: none !important;
     height: 20px !important;
}
 .et_pb_section.grey-box .et_pb_title_container h1 {
     line-height: 45px;
}
 .et_pb_text.sub-heading {
    color: #0d0d0d !important;
     font-size: 120%;
     text-transform: none !important;
     height: 20px !important;
     font-weight: 600 !important
}
 @media (max-width:768px) {
     .grey-box {
         padding: 0px;
    }
     .grey-box .et_pb_row {
         padding: 0px 0px;
    }
     .grey-box .et_pb_column {
         margin-bottom: 0px;
    }
}
 @media (max-width:640px) {
     .grey-box .et_pb_column.et_pb_column_1_4 .et_pb_button_module_wrapper.et_pb_module {
         text-align: left;
    }
}
 .container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
     max-width: 100% !important;
}
 .et_pb_row {
     padding: 20px !important;
}





/* Other */
 .page-id-115 table td {
    min-width: 76px !important;
     padding: 0px 0px !important;
     border-color: transparent !important;
     padding-top: 25px !important;
}
 .page-id-115 table {
    border-color: transparent !important;
}
 .et_pb_text.body-text-color-change {
    color: #0d0d0d !important;
}
 .et_pb_column_products_outline {
    padding-left: 20px;
     padding-right: 20px;
     background-color: #ffffff;
}
 .et_pb_button_products_button_settings {
    background-color: #ff5400;
     color: #ffffff;
     padding-left:10px;
     padding-right:10px;
     margin-bottom:50px;
     border: 0px solid;
}
 .et_pb_column_products_outline_2 {
    padding-left: 5px;
     padding-right: 5px;
     background-color: #ffffff;
     height: 640px;
     margin-top: 25px;
     margin-bottom: 25px;
}
 .et_pb_button_products_button_settings_2 {
    background-color: #ff5400;
     color: #ffffff !important;
     padding-left:50px;
     padding-right:50px;
     margin-bottom:40px;
     border: 0px solid;
}
 .et_pb_text_products_text {
    color: #333333;
     font-size: 14px !important;
}
/* ----------------------------------------- */





/* Header and Main Menu */
 #et-top-navigation {
     padding-left: 0 !important;
     padding-top: 0 !important;
     float: none !important;
     text-align: center;
}
 nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
     float: none !important;
}
 .et-fixed-header #et-top-navigation nav a, #et-top-navigation nav a {
     font-weight: normal !important;
     font-family: arial !important;
}
 .et-fixed-header #top-menu a {
     color: #fff !important;
}
 .et-fixed-header #top-menu ul ul a {
     color: #333 !important;
}
 .et-fixed-header #et-top-navigation nav > ul > li > a:hover, .et-fixed-header #top-menu li.current-menu-ancestor > a, .et-fixed-header #top-menu li.current-menu-item > a, #et-top-navigation nav > ul > li > a:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
     background-color: #fff !important;
     color: #000 !important;
}
 .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
     padding-bottom: 18px !important;
}
 top-menu li {
     padding: 0 !important;
}
 nav#top-menu-nav {
     display: inline-block;
     width: auto;
}
 #et_top_search {
     float: none !important;
     position: absolute;
     top: 13px;
     right: 0;
     height: 10px;
     width: 20px;
}
 #top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
     display: none;
}
 #top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
     padding: 18px;
}





/* Mobile Menu */
 .mobile_menu_bar:before,.mobile_menu_bar:before {
     color: #fff !important;
}
 .et_header_style_left .mobile_menu_bar {
     padding: 12px 0;
}
 #mobile_menu a {
     text-transform: uppercase;
}
 #mobile_menu ul.sub-menu {
     padding: 0 !important;
}
 #mobile_menu ul.sub-menu li {
     padding-left: 0 !important;
}
 #mobile_menu ul.sub-menu li a {
     color: #999;
     font-weight: normal;
     text-transform: none;
}





/* Page Sliders */
 .et_pb_slides .et_pb_container {
     background: url(/wp-content/uploads/2016/12/dot-overlay.png) repeat;
     width: 100%;
     max-width: 100%;
     min-height: 460px !important;
}
 .et_pb_slide {
     padding: 0px;
}
 .et_pb_slide_description {
     padding-bottom: 0;
     position: relative;
     width: 80%;
     max-width: 1080px;
     padding:0;
}
 .et_pb_slide_description h1 {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important;
     letter-spacing: -2px;
}
 @media (min-width:768px) {
     .et_pb_slide {
         min-height: 460px !important;
    }
     .et_pb_slide_description {
         padding-top: 150px !important;
    }
     .et_pb_slide_description h1 {
        font-size: 54px !important;
         margin-bottom: 10px !important;
         text-shadow: 0 0 18px #999999;
    }
}
 @media (max-width:768px) {
     .et_pb_slides .et_pb_container {
         min-height: 360px !important;
    }
     .et_pb_slide {
         min-height: 360px !important;
    }
     .et_pb_slide_description {
         padding-top: 125px !important;
    }
     .et_pb_slide_description h1 {
         text-align: left;
         font-size: 38px !important;
         line-height: 42px !important;
         margin-bottom: 10px !important;
         text-shadow: 0 0 18px #999999;
    }
     .et_pb_slide_description h5, .et_pb_slide_description p {
         display: none;
    }
}
 @media (max-width:640px) {
     .et_pb_slides .et_pb_container {
         min-height: 260px !important;
    }
     .et_pb_slide {
         min-height: 260px !important;
    }
     .et_pb_slide_description {
         padding-top: 100px !important;
    }
     .et_pb_slide_description h1 {
        text-align: left;
         font-size: 24px !important;
         line-height: 28px !important;
         margin-bottom: 10px !important;
         text-shadow: 0 0 18px #999999;
    }
}





/* Home Slider */
 .et-pb-arrow-prev, .et-pb-arrow-next {
    background-color: rgba(0,0,0,.4);
     border-radius: 100px;
}
 .et-pb-arrow-next:before, .et-pb-arrow-prev:before {
     opacity: .8;
}
 .et_pb_slides .et_pb_container, .et_pb_slides .et_pb_slider_container_inner {
     display: block;
}
 .et_pb_slider.homepage-slider .et_pb_slides .et_pb_container {
     background: url(/wp-content/uploads/2016/12/dot-overlay.png) repeat;
     width: 100%;
     max-width: 100%;
     padding-bottom: 200px;
}
 .et_pb_slider.homepage-slider .et_pb_slide {
    padding: 0;
}
 .et_pb_slider.homepage-slider .et_pb_slide_description {
     position: relative;
     width: 80%;
     max-width: 1080px;
     padding: 0px;
}
 .et_pb_slider.homepage-slider h5 {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important;
     font-weight: normal;
}
 .et_pb_slider.homepage-slider h1 {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important;
     letter-spacing: -2px;
}
 .et_pb_slider.homepage-slider p {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important;
     font-weight: normal;
}
 @media (min-width:1367px) {
     .et_pb_slider.homepage-slider .et_pb_slide {
         min-height: 730px !important;
    }
     .et_pb_slider.homepage-slider .et_pb_slide_description {
         padding-top: 250px !important;
    }
     .et_pb_slider.homepage-slider h5 {
        font-size: 18px !important;
    }
     .et_pb_slider.homepage-slider h1 {
        font-size: 54px !important;
         margin-bottom: 10px !important;
         text-shadow: 0 0 18px #999999;
    }
     .et_pb_slider.homepage-slider p {
        font-size: 18px !important;
         line-height: 26px;
    }
}
 @media (max-width:1367px) {
     .et_pb_slider.homepage-slider .et_pb_slide {
         min-height: 260px !important;
    }
     .et_pb_slider.homepage-slider .et_pb_slide_description {
         padding-top: 75px !important;
    }
     .et_pb_slider.homepage-slider h1 {
        text-align: left;
         font-size: 38px !important;
         line-height: 42px !important;
         margin-bottom: 10px !important;
         text-shadow: 0 0 18px #999999;
    }
}
 @media (max-width:640px) {
     .et_pb_slider.homepage-slider .et_pb_slide {
         min-height: 160px !important;
    }
     .et_pb_slider.homepage-slider .et_pb_slide_description {
         padding-top: 50px !important;
    }
     .et_pb_slider.homepage-slider h1 {
        text-align: left;
         font-size: 24px !important;
         line-height: 28px !important;
         margin-bottom: 10px !important;
         text-shadow: 0 0 18px #999999;
    }
}





/* Homepage Blurbs */
 .homepage-grid .et_pb_main_blurb_image > a {
     display: block;
     background-color: #000;
     line-height: 0;
}
 .homepage-grid .et_pb_main_blurb_image {
     margin: 2px;
}
 .homepage-grid .et_pb_main_blurb_image > a:hover > img {
     opacity: .6;
}
 .homepage-grid img {
     width: 100%;
}
 .homepage-grid .et_pb_blurb_container {
     margin-top: -25%;
     position: absolute;
     text-align: center;
     width: 100%;
}





/* Buttons */
 .et_pb_button_module_wrapper .et_pb_button.et_pb_module {
     padding: 10px 40px !important;
     margin-right: 0px !important;
     color: #262626 !important;
}
 .et_pb_button_module_wrapper .et_pb_button.et_pb_module:hover {
     background-color: #000 !important;
     color: #fff !important;
}
 .et_pb_button{
    padding: 10px 30px !important;
}
 .et_pb_button:hover{
    padding: 10px 30px;
     background-color: #000 !important;
     color: #fff !important;
}
 .post-content a.more-link {
    margin-top: 30px;
    position: relative;
    display:inline-block;
    padding: 8px 30px !important;
    border: 1px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 12px;
    font-weight: 700;
    text-transform:uppercase;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
 .post-content a.more-link:hover {
    padding: 8px 30px;
     background-color: #000 !important;
     color: #fff !important;
    border: 1px solid transparent;
}
 .et_pb_button_0.et_pb_button.et_pb_module {
     padding: 10px 10px !important;
     color: #262626 !important;
}





/* Blurbs Custom */
 .et_pb_blurb_position_left .et_pb_main_blurb_image {
     width: 100% !important;
}
 .et_pb_blurb_position_left .et_pb_blurb_content {
     width: 100%;
     max-width: 100%;
     margin-bottom: 25px;
}
 .et_pb_blurb_position_left h4 {
     font-size: 16px;
     color: #333333;
}





/* Content */
 .et_pb_text.sub-heading h2 {
    color: #333333 !important;
     font-size: 18px;
     height: 20px !important;
     font-weight: 600 !important
}
 .et_pb_widget_area_left {
     border: 0;
     padding-right: 0;
}
 #main-content .container:before {
     display: none;
}
 .et_right_sidebar #left-area {
     padding-right: 0;
}
 #section-dragonnews .et_pb_column_0 {
     margin-right: 0;
}
 #section-dragonnews .et_pb_sidebar_0 {
     padding-left: 30px;
}
 h2.entry-title {
     font-size: 24px;
     font-weight: bold;
}
 @media (max-width: 767px) {
     .et_pb_title_container h1 {
         font-size: 26px;
         padding: 0;
    }
}





/* Blogs */
 .et_pb_posts .et_pb_post {
     border-bottom: 1px solid #eeeeee;
     padding-bottom: 50px;
}
 .post-meta {
     font-size: 13px;
     color: #999;
}
 .post-meta span {
     margin: 0 10px;
}
 .post-meta a:before, .post-meta span.author:before, .post-meta span.published:before {
     font-family: "ETmodules" !important;
     margin-right: 5px;
     font-size: 13px;
     font-weight: normal;
     font-style: normal;
     font-variant: normal;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     line-height: 1;
    text-transform: none;
     speak: none;
}
 .post-meta > a:before {
     content: "\6e";
}
 .post-meta span.author:before {
     content: "\e08a";
}
 .post-meta span.published:before {
     content: "\e023";
}
 #categories-2 ul li, #recent-posts-2 ul li {
     border-bottom: 1px solid #eeeeee;
     line-height: 45px;
     margin-bottom: 0;
}






/* Footer */
 #main-footer {
     background: #000 url(/wp-content/uploads/2016/12/footer-bg.png) no-repeat;
     background-position: 80% bottom;
}
 #footer-bottom {
     background-color: transparent;
}
 #footer-bottom #footer-info {
     color: #c4caca;
     font-size: 12px;
}
 #footer-bottom #footer-info a {
     color: #c4caca;
}
 #main-footer #footer-widgets {
     padding-top: 30px;
}
 #main-footer .footer-widget {
     font-size: 14px;
     line-height: 18px;
     margin-bottom: 40px;
}
 #main-footer .footer-widget h4 {
     font-size: 14px;
}
 #main-footer #footer-widgets .footer-widget li a {
     color: #c4caca;
     font-size: 14px;
}
 #main-footer #footer-widgets .footer-widget li a:hover {
     color: #fff;
}
